## nrepl-clojure 0.6.0~20190204git176bde868

=== debian/changelog ===
nrepl-clojure (0.6.0~20190204git176bde868-1) unstable; urgency=medium

  * Initial release. (Closes: #920043)

 -- Elana Hashman <ehashman@debian.org>  Mon, 04 Feb 2019 21:24:21 -0500
