=== debian/changelog ===
nrepl-clojure (0.6.0-2) unstable; urgency=medium

  * Fix autopkgtests (Closes: #922324)

 -- Elana Hashman <ehashman@debian.org>  Sun, 17 Feb 2019 13:33:32 -0500

nrepl-clojure (0.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Elana Hashman <ehashman@debian.org>  Thu, 07 Feb 2019 21:09:37 -0500
