=== debian/control ===
Source: nrepl-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 libclojure-java
Standards-Version: 4.3.0
Homepage: https://nrepl.org/
Vcs-Git: https://salsa.debian.org/clojure-team/nrepl-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/nrepl-clojure

Package: libnrepl-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure network REPL
 nrepl provides a REPL server and client, along with some common APIs of
 use to IDEs and other tools that may need to evaluate Clojure code in remote
 environments.
 .
 This project is intended to be a replacement for tools.nrepl, which is no
 longer maintained.
