=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk

DEB_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')
DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')

export CLASSPATH=/usr/share/java/clojure.jar

PRODUCED_JAR=nrepl.jar

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jh_build $(PRODUCED_JAR) src/java
	jar uf $(PRODUCED_JAR) -C src/clojure .

override_jh_classpath:
	jh_classpath $(PRODUCED_JAR)

override_jh_installlibs:
	jh_installlibs $(PRODUCED_JAR)

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
