=== debian/tests/control ===
Depends: @, clojure
Tests: hello-nrepl

Depends: @, clojure
Restrictions: allow-stderr
Tests: build-nrepl
