=== debian/watch ===
version=3
https://github.com/nrepl/nrepl/tags .*\-([\d\.]+)\.tar\.gz
