## nrepl-clojure 0.9.0

=== debian/changelog ===
nrepl-clojure (0.9.0-6) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: stop building on s390x. That one too fails to build.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 19 Aug 2022 23:39:04 -0400

nrepl-clojure (0.9.0-5) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: stop building on ppc64el. That one too fails to build...

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 17 Aug 2022 20:35:04 -0400

nrepl-clojure (0.9.0-4) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: stop building on i386 and armhf. Apparently armhf FTBFS, at
    this point all 32-bit arches are getting axed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 12 Aug 2022 23:35:22 -0400

nrepl-clojure (0.9.0-3) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: build only on amd64, arm64, armhf, i386, ppc64el and s390, as
    those platforms have debci and the tests pass. Sorry armel.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 12 Aug 2022 22:28:18 -0400

nrepl-clojure (0.9.0-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/patches: add 0002 to skip failing tests on i386 and armhf.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 23 Jul 2022 10:26:42 +0200

nrepl-clojure (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Louis-Philippe Véronneau ]
  * d/patches: refresh 0001.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 14 May 2022 15:12:19 -0400

nrepl-clojure (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1010980)

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.
  * d/gbp.conf: create.
  * d/watch: rewrite for v4 and git mode.
  * d/control: use debhelper-compat, and move to v13.
  * d/control: update dependencies.
  * Build using leiningen.
  * d/tests: run unit tests as autopkgtests.
  * d/*.classpath: create.
  * d/copyright: remove duplicate 'debian/*' block
  * d/control: Standard-Version update to 4.6.1. Add Rules-Requires-Root.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 14 May 2022 14:48:20 -0400
