=== debian/control ===
Source: nrepl-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 leiningen,
 libcom-hypirion-io-clojure <!nocheck>,
 libcommons-net-java <!nocheck>,
 libnrepl-clojure <!nocheck>,
 libcomplete-clojure <!nocheck>,
 libcommons-parent-java <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://nrepl.org/
Vcs-Git: https://salsa.debian.org/clojure-team/nrepl-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/nrepl-clojure
Rules-Requires-Root: no

Package: libnrepl-clojure
Architecture: amd64 arm64
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
Recommends:
 ${java:Recommends}
Description: Clojure network REPL
 nrepl provides a REPL server and client, along with some common APIs of
 use to IDEs and other tools that may need to evaluate Clojure code in remote
 environments.
 .
 This project is intended to be a replacement for tools.nrepl, which is no
 longer maintained.
