=== debian/changelog ===
nrepl-clojure (1.0.0-5) unstable; urgency=medium

  * Team upload.
  * d/control: bump Standards-Version, no changes needed
  * d/patches: remove flaky sideloading tests (Closes: #1031478)
  * d/patches: update DEP-3 metadata
  * d/rules: honor nocheck flag in build options
  * add lintian-overrides for jar-contains-source

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 25 Feb 2023 13:41:50 -0500

nrepl-clojure (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * d/patches: add 0002 to fix FTBFS on arm64 buildds.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 17 Jan 2023 14:03:49 -0500

nrepl-clojure (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * d/tests/unittests: fix unix socket error caused by missing dir.
  * d/rules: use dh_auto_clean instead of dh_clean.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 15 Jan 2023 20:53:06 -0500

nrepl-clojure (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches/0001: link to clojure 1.x instead of inexistent 1.11.x version.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 13 Jan 2023 13:17:10 -0500

nrepl-clojure (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade to 1.0.0.
  * Update debian/patches for 1.0.0.
  * debian/control: build-depend on default-jdk-headless instead of
    default-jdk.

 -- Rob Browning <rlb@defaultvalue.org>  Sun, 11 Dec 2022 11:32:14 -0600
