=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Elana Hashman <ehashman@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk-headless,
  javahelper,
  maven-repo-helper,
  libclojure-java,
@@ -15,7 +15,7 @@
  libnrepl-clojure <!nocheck>,
  libcomplete-clojure <!nocheck>,
  libcommons-parent-java <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://nrepl.org/
 Vcs-Git: https://salsa.debian.org/clojure-team/nrepl-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/nrepl-clojure
