=== debian/tests/control ===
Tests: build
Depends: @, clojure
Restrictions: superficial, allow-stderr

Tests: unittests
Depends: @, clojure, libbultitude-clojure, libcom-hypirion-io-clojure, libcommons-net-java
Restrictions: allow-stderr
