=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/nrepl/nrepl.git \
refs/tags/([\d\.]+)
